body { font-family: Arial, sans-serif; margin: 20px; }
.form-container { max-width: 600px; margin: 0 auto; padding: 20px; border: 1px solid #ccc; border-radius: 10px; background-color: #f9f9f9; } 

.form-container h2 { text-align: center; margin-bottom: 20px; } 

.form-group { margin: 10px; display:block; border:1px solid #cccccc; padding:20px; width:320px; position: relative;} 

.form-group .calendar-icon{margin-top:0px; display:none;}

.form-group label { display: block; margin-bottom: 5px; font-weight: bold; }
.form-group input, .form-group select { width: 100%; padding: 8px; box-sizing: border-box; border: 1px solid #ccc; border-radius: 5px; }

.form-group .optional-field { display: none; }

.form-group .optional-field.active { display: block; }

.form-group .checkbox-label { display: flex; align-items: center; } 

.form-group .checkbox-label input { margin-right: 10px; }

.form-group .submit-button { background-color: #007bff; color: white; padding: 10px 20px; border: none; border-radius: 5px; cursor: pointer; }

.form-group .submit-button:hover { background-color: #0056b3; }

.nice-select{
 float:unset;
}


.form-parentgroup, .pasport-group{
    display:flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.pasport-group-item{
    margin: 10px;
    display:block;
    border:1px solid #cccccc;
    padding:20px;
    width:320px;
    position: relative 
}

.pasport_label{
    width:100%;
    margin:10px;
    padding-left:20px
}

.pasport-group-item label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.pasport-group-item input, .pasport-group-item select {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.pasport-group-item .calendar-icon {
    margin-top: -20px;
}

#address-field{
    display:none; 
}

.form-checkbox{
    width:unset;
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    gap: 10px;
    border:unset;
    flex-wrap: wrap;
}

.form-checkbox input{
    width:unset;
}

#b_submit_form_vichet{
 display:flex;   
 justify-content: center;
 width:100%;
}

#student-birth-certificate-fields{
   /* display:none; */
}

.error_mail{
    border: 1px solid red!important;
}

img.calendar-icon {
    display: none!important;
}